orte/mca/rmaps/base/ Directory Reference.TH "orte/mca/rmaps/base/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rmaps/base/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbase.h\fP"
.br
.RI "\fIrmaps framework base functionality. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBrmaps_base_close.c\fP"
.br
.ti -1c
.RI "file \fBrmaps_base_map.c\fP"
.br
.ti -1c
.RI "file \fBrmaps_base_map.h\fP"
.br
.RI "\fIRMAPS framework base functionality. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBrmaps_base_open.c\fP"
.br
.ti -1c
.RI "file \fBrmaps_base_select.c\fP"
.br
.ti -1c
.RI "file \fBstatic-components.h\fP"
.br
.in -1c
